<?php
/************************************************************/
/*	                     RUNCMS                             */
/* Relaible - Unique - Nocost &  Simplicity & ease off use  */
/*              < http://www.runcms.org >                   */
/************************************************************/
define('_PM_PRIVMSGS', 'Private Nachrichten');
define('_PM_NEW', 'Neue Nachricht');
define('_PM_NONEW', 'Keine neue Nachricht');
define('_PM_TOT', 'Nachrichten gesamt');
define('_PM_SEND', 'Sende Nachricht');
?>